» Ubuntu » 套件

Error

two or more packages specified (libtk-filedialog-perl hardy)